/* CSS Document */


/* //////////////////////////////////////////////サイト全体//////////////////////////////////////////////// */

body{
margin:0px;
padding:0px;
color:#333333;
font-size:11px;
position:absolute;
width:1000px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#all{

margin:0 20px 50px 20px;
color:#333333;
font-size:11px;
width:960px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}


.title{
font-weight:bold;
}


.day{
color:#FF0000;
font-size:10px;
letter-spacing:1px;
}

/* ヘッダー*/


#menuarea{
	height:100px;
	width:960px;
	margin:0px;
	padding:0px;
	position::relative;
	left: 0px;
	top: 0px;
}
#menuarea ul{
margin:0px;
padding:0px;
	list-style:none;
}
#menuarea ul li{
	float:left;
}

#menuarea h1 { margin: 0; padding: 0; }


/*パンくずリスト　サイトマップ　キャラパルタウン　ボタン*/

#pankuzu{
	font-size:10px;
	color:#666666;
	letter-spacing:1px;
	width:960px;
	margin:0px;
	padding:0px;
	position:relative;
	left: 0px;
	top: 0px;

	float:left;
}


#pankuzu a{
	color:#0099FF;
	text-decoration:none;
}

#pankuzu a:hover{
	color:#0099FF;
	text-decoration:underline;
	}


#pankuzu #plist{
		margin:0px;
		width:791px;
		float:left;
		padding:0px;
	position:relative;
	left: 0px;
	top: 2px;
}

#pankuzu #plist2{
		margin:0px;
		width:169px;
		display:block;
		float:right;
		padding:0px;
	position:relative;
	right: 0px;
	top: 0px;
}

.floatclear
{
 clear: both;
}

.oldmenu {margin: 0 20px 0 20px;}



/*ＦＬＡＳＨゾーン*/

#content1{
float:left;
margin:0px;
width:692px;
height:268px;
position:relative;
top:0px;
left:0px;
}

#content2{
float:right;
margin:0px;
width:268px;
height:268px;
position:relative;
top:0px;
}


/* キャラパルトピックス　コンテンツ情報　カテゴリ別コンテンツ　キャラパルキャラクター */
#main{
margin:13px 0 0 0;
width:446px;
float:left;
}
#main h2 {
	margin: 0;
	padding: 0;
}


#left{
margin:13px 12px 0 0 ;
width:250px;
float:left;
display:inline;
}


#right{

margin:13px 0 0 0;
width:251px;
float:left;
}




#footer{
 	width:960px;
	margin:0 20px 10px 20px;
	padding:0;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	color: #555555;
}
#footertop{
 	width:960px;
	margin:0 0  30px 0;
	padding:0;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	color: #555555;
}








#footer img{
	padding:5px 0 5px 0;
}


/* leftゾーン */

#left p#tane{
padding:0px;
margin:0px;

}

#left #content{
width:250px;
padding:0px;
margin:0px;
}

#left #content h2{
padding:0px 0 0px 0 ;
margin:30px 0 7px 0;
}

#left #content h3{
margin:0px;
padding:0 0px 0 0;
background-image:url(../../images/bg_contentsrank.jpg);
background-position:center;
background-repeat:no-repeat;
width:250px;
height:130px;
}


	#left #content #rank{
	padding:10px 0 10px 0 ;
	margin:2px 0 0 0 ;
	background-image:url(../../images/border.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	width:244px;
	}

	#left #content #rank2{
	padding:5px 0 5px 0;
	margin:2px 0 0 0 ;

	}


	#left #content #rank #title{
	margin:5px 0 0 0 ;
	font-size:12px;
	font-weight:bold;
	width:185px;

	}

	#left #content #rank2 #title{
	margin:5px 0 0px 0;
	font-size:12px;
	font-weight:bold;
	width:185px;
	}





	#left #content #rank p{
	padding:7px 0 5px 0 ;
	margin:0px;

	}
	#left #content #rank br{
	line-hight:13px;
	margin:0px;
	padding:0px;
	}

	#left #content #title_img{
	margin:-1px 0 5px 0;
	padding:0px;
	display:block;
	float:left;
	width:65px;
	}


	#left #content #title_img img{
	margin:0 5px 0 0 ;
	padding:0px;
	}

	#left #content #cr{
	padding:0px;
	margin:10px 0 0 0;
	width:244px;
	}


	#left #content #cr #green{
	  background-image:url(../../images/bg_rank_g.gif);
	  color:#000000;
	  margin:0px;
	  padding:10px 0 10px 0;

	  }

	  #left #content #cr #yellow{
	  background-image:url(../../images/bg_rank_y.gif);
	  color:#000000;
	  margin:0px;
	  padding:0px;

	  }

	 #left #content #cr #ctitle {
	  width:196px;
	  padding:7px 0 7px 3px;
	  }


	#left #content #cr #no{
	background-image:url(../../images/bg_white.gif);
	font-size:13px;
	}


	#left #content #cr #ctitle img{
	margin:0 5px 0 0 ;
	}

	#left #content #cr #yajirusi img{
	margin:0 10px 0 0 ;
	}







#left #hranking h2{
padding:30px 0 5px 0 ;
margin:0px;
width:250px;

}

#left #hranking p{
padding:3px 0 10px 0 ;
margin:0px;
width:250px;

}


	#left #hranking table#hrank_t{
	margin:0px 12px 0 12px;
	width:226px;
	font-size:10px;
	color:#000000;

	}


	#left #hranking table#hrank_t td#hr{
	width:16px;

	}
	#left #hranking table#hrank_t td#hrname{
	width:100px;
	}
	#left #hranking table#hrank_t td#hrscore{
	width:70px;
	}

	#left #hranking table#hrank_t td.hry{
	background-image:url(../../images/bg_rank_yellow01.gif);
	padding:7px 5px 7px 5px;

	}
	#left #hranking table#hrank_t td.hry2{
	background-image:url(../../images/bg_rank_yellow02.gif);
	padding:7px 5px 7px 5px;
	}





#info{
padding:15px 0 0px 0 ;
margin:0px;

}

#info h2{
padding:0;
margin:0px;
width:250px;
}


#info h3{
margin:0px 0 13px 0 ;
}


#info h3 img {
margin:0px 0px 0px 5px ;

}

#info #line0 {
background-image:url(../../images/title_info_02.jpg);
background-position:top;
background-repeat:no-repeat;
margin:0px 0px 10px 0px ;
padding:10px 0px 0px 0px ;
}


#info h3 #line01 {
margin:0px 0px 0px 5px ;
padding:0px 0px 10px 0px ;
}

#info a h3 #bg_enogu {
background-image:url(../../images/icon_enogu.gif);
background-position:top;
background-repeat:no-repeat;
}


#info a:hover h3 #bg_enogu {
background-image:url(../../images/icon_enogu_2.gif);
background-position:top;
background-repeat:no-repeat;
}



#info h3 #line1 {
margin:0px 0px 0px 5px ;
padding:0px 0px 10px 0px ;
}

#info #s_info {
margin:0px 0px 15px 0px ;
width:250px;
display:block;
}


#info #info_b{
background-image:url(../../images/border.gif);
background-repeat:no-repeat;
background-position:top center;
padding:5px 0 0 0 ;
margin:5px 0 0 0 ;
font-size:10px;
}


#info #info_b #info_flash{
display:block;
float:left;
width:162px;
margin:0 0 5px 0 ;
}



#info #info_b #info_flash2{
display:block;
float:right;
width:88px;
margin:0 0 2px 0 ;
}



/* キャラパルトピックス */
#topics_box{
width:446px;
margin: 0px;
padding: 0 0 5px 0;
background-image:url(../../images/title_topics_down_repeat.gif);
background-repeat: repeat-y;
background-position:bottom center;
}
	#topics_box p#bigbn{
	margin:5px 0 10px 19px;
	width:427px;
	}

	#topics_box  img#bn1{
	float:left;
	width:172px;
	height: 50px;
	padding:0 5px 0 0;

	}


	#topics_box  #waku_bn{
	margin:20px 0 15px 19px;
	width:408px;
	font-size:12px;
	line-height:15px;
	overflow:auto;
	}
	#topics_box #waku_bn2{
	margin:0px 0 5px 19px;
	width:408px;
	font-size:12px;
	line-height:15px;
	overflow:auto;
	}

#topics_boxe{
	margin:0;
	padding:0;
	background-image:url(../../images/title_bg.gif);
	background-repeat:repeat-y;
	background-position:bottom center;
	width:446px;
	position:relative;
	top:0;
	left:0;
	font-size:12px;
	line-height:13px;
	letter-spacing:0px;
}



	#topics_boxe_inner {
	width:446px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../../images/title_topics_down_rightbottom.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	}

	#topics_boxe  ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 19px;
	list-style:none;
	}

	#topics_boxe  ul li{
	margin:0px 0px 0px 0px;
	padding:0px 11px 0px 0px;
	width:265px;
	}
	#topics_boxe  ul li#tx_topics{
	margin:0px 0 0 0;
	padding:0px 11px 3px 15px;
	background-image:url(../../images/botan_blue.gif);
	background-repeat:no-repeat;
	background-position:inherit left;
	}

/*
#topics_box{
width:446px;
position:relative;
top:0;
left:0;
background-image:url(../../images/title_bg.gif);
margin:0px 0 0px 0px;
}


	#topics_box p#bigbn{
	margin:5px 0 10px 19px;
	width:427px;
	}

	#topics_box  img#bn1{
	float:left;
	width:172px;
	heigh:229px;
	padding:0 5px 0 0;

	}


	#topics_box  #waku_bn{
	margin:0px 0 15px 19px;
	width:408px;
	font-size:12px;
	line-height:15px;

	}
	#topics_box #waku_bn2{
	margin:0px 0 5px 19px;
	width:408px;
	font-size:12px;
	line-height:15px;

	}


#topics_boxe{
margin:0px 0  0 ;
padding:0px 0 25px 0 ;
background-image:url(../../images/title_topics_down.gif);
background-repeat:none;
background-position:bottom center;
width:446px;
height:170px;
position:relative;
top:0;
left:0;
font-size:12px;
line-height:13px;
letter-spacing:0px;

}



	#topics_boxe  ul{
	margin:0px 0px 7px 0px;
	padding:0px 0px 0px 19px;
	list-style:none;
}

	#topics_boxe  ul li{
	margin:0px 0px 0px 0px;
	padding:4px 11px 0px 0px;
	width:390px;
	}
	#topics_boxe  ul li#tx_topics{
	margin:0px 0 0 0;
	padding:0px 11px 3px 15px;
	background-image:url("../../images/botan_blue.gif");
	background-repeat:no-repeat;
	background-position:inherit left;
	}
	
	#topics_boxe  ul li#tx_topics2{
	margin:0px 0 0 0;
	padding:0px 11px 3px 0px;
	}
*/



/* キャラパルトピックスE */
/* コンテンツ情報Ｓ */





#content_box{
width:446px;
background-image:url(../../images/title_bg.gif);
background-repeat:repeat-y;
margin:10px 0 0px 0px;
padding:0px 0px 10px 0px;
}


#content_boxe{
margin:0px 0 0 0px;
padding:0px 0 0px 0 ;
background-image:url(../../images/title_bg.gif);
background-repeat:repeat-y;
background-position:bottom;
width:446px;
font-size:12px;
line-height:13px;
letter-spacing:0px;
}

	#content_boxe_inner {
	width:446px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../../images/title_contents_down_rightbottom.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	}
	
	#content_boxe p#bigbn{
	margin:0px 0 0px 19px;
	width:427px;

	}



		

	#content_boxe  img#bn1{
	float:left;
	width:172px;
	padding:0 5px 10px 0;
	left:0;
	}





	#content_boxe #waku_bn{
	margin:0px 0 0px 19px;
	padding:10px 0 0 0 ;
	width:408px;
	font-size:12px;
	line-height:15px;
	overflow:auto;
	}
	#content_boxe #waku_bn2{
	margin:0px 0 0px 19px;
	padding:0 0 0 0 ;
	width:408px;
	font-size:12px;
	line-height:15px;
	overflow:auto;
	}





#content_boxe  ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 19px;
	list-style:none;

}

	#content_boxe  ul li{
	margin:0px 0px 0px 0px;
	padding:4px 11px 0px 0px;
	width:265px;
	}

	#content_boxe  ul li#tx_topics{
	margin:0px 0 0 0;
	padding:0px 11px 3px 15px;
	background-image:url("../../images/botan_blue.gif");
	background-repeat:no-repeat;
	background-position:inherit left;
	}

	#tx_topics2{
	margin:0px 0 0 0;
	padding:0px 0px 11px 18px;
	}



/* コンテンツ情報Ｅ */


/* カテゴリ別コンテンツＳ */
#category_box{
	width:446px;
	background-image:url(../../images/title_bg.gif);
	background-repeat:repeat-y;
	padding:0;
	margin:10px 0 0px 0px;
}

#category_boxc{
	width:446px;
	background-image:url(../../images/title_bg.gif);
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	font-size:10px;
	line-height:14px;
	font-weight:normal;
}

	#category_boxc_inner {
		width:446px;
		margin:0px;
		padding:0px;
		clear:both;
		background-image:url(../../images/title_category_down_rightbottom.gif);
		background-repeat:no-repeat;
		background-position:right bottom;
		overflow:auto; 
	}

	#category_boxc h3,p{
	margin:0px;
	padding:0px;
	}

	#category_box_strip {
		padding-top: 15px;
		padding-bottom: 0px;
		width: 223px;
		float: left;
	}

	#cclt{
	width:195px;
	padding:0px;
	margin:0px 5px 8px 15px;
	}

	#ccrt{
	width:195px;
	padding:0px;
	margin:0px 15px 8px 3px;
	}


/* カテゴリ別コンテンツＥ */

/* キャラパルキャラクターＳ */
#chara_box{
width:446px;
height:220px;
position:relative;
top:0;
left:0;
background-image:url(../../images/title_bg.gif);
background-repeat:repeat-y;
padding:0 0 0px 0 ;
margin:10px 0 0px 0px;
font-size:10px;
line-height:14px;
letter-spacing:1px;
color:#000000;
font-weight:normal;
}

#chara_box h3#chara_img{
margin:0 0 0 15px;
padding:0px;
left:0;

}


#chara_box h3#chara_img img{
margin:0;
padding:10px 5px 0px 0px;
left:0;

}



#chara_boxe{
width:446px;
height:145px;
position:relative;
top:0;
left:0;
background-image:url(../../images/title_charapal_down.gif);
background-repeat:no-repeat;
background-position:bottom;
padding:0 0 0px 0 ;
margin:0px 0 5px 0px;

}


#chara_boxe h3{
padding:0 0 0px 0 ;
margin:0px 160px 0px 19px;
font-size:10px;
line-height:14px;
letter-spacing:1px;
color:#000000;
font-weight:normal;

}
/* キャラパルキャラクターＥ */

/* 右側ぞーん　ＳＨＯＰＰＩＮＧ　Ｓ */

#right h2{
margin:0px 0 0 0;
padding:0px;

}

#right h3 img{
margin:0px 0 5px 0;
}

#right h3{
margin:2px 0 10px 12px;
padding:0px;
font-size:11px;
color:#000000;

}



#right h4{
margin:-10px 0px 15px 15px;
padding:0px;
font-size:10px;
color:#000000;
font-weight:normal;
}

#right p{
margin:0px 0px 10px 15px;
padding:0px;
font-size:10px;
color:#000000;
font-weight:normal;
}


#right h3 #shop_t{

margin:0px 0 0px 3px;
padding:0 0 0 5px;

}



#copchara{
margin:0;
padding:0px;
}



#copchara h2{
margin:0 0 0 0;
padding:0px;
width:251px;
float:right;
}


#copchara h3 img{
margin:0px 0 3px 0;

}

#copchara h3{
margin:2px 0 10px 12px;
padding:0px;
font-size:11px;
color:#000000;
letter-spacing:1px;
}


#funsui{
margin:60px 0px 0px 0px;
padding:0px;
height:75px;
text-align:center;
}


#add{
margin:0px 0px 0px 0px;
padding:40px 0px 0px 0px;
text-align:center;


}

/* 右側ぞーん　ＳＨＯＰＰＩＮＧ　Ｅ */

img {
	border:0px;
}

#spr5{
padding-right:5px;


}




/* リンク */
a{color:#333333;text-decoration:none;}
a:hover{color:#0066CC; font-weight:400px; text-decoration:underline;}
